<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact</title>
</head>
<body>

<header>
	<h1>Zuitt IT Solutions</h1>
</header>

<main>
	
<section>
<!-- Table -->
	<h2>Products offered</h2>

	<table border = "1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>


			</tr>

		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications. </td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance. </td>
			</tr>

			
		</tbody>

		<tfoot>
			<tr>
				<th colspan = "3">Additional features after initial project is inclusive of charges</th>
			</tr>




		</tfoot>



	</table>

</section>

<section>
	<form>
		<h2>Contact Form</h2>
			<label for ="firstName">First Name: </label><br>
			<input type="text" name="full_name" id="firstName" required placeholder="e.g. John">
			<br>

			<label for ="lastName">Last Name: </label><br>
			<input type="text" name="last_name" id="lastName" placeholder ="e.g. Doe">
			<br>

			<label for ="email">Email: </label><br>
			<input type="email" name="email" id="email" required placeholder="e.g. abc@abc.com">
			<br>

			<label for ="contactNum">Contact Number:</label><br>
			<input type="text" name="contact_num" id="contactNum"  placeholder="e.g. 02-000-000-000">
			<br>

			<label for ="serviceType" >Service Type:</label><br>
			<select name="service_type" id="serviceType"><br>
				<option value="Front End Programming">Front End Programming</option>
				<option value="Front End Programming">Back End Programming</option>
				<option value="Front End Programming">Full Stack Programmming</option>

			</select>

			<br>
			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="contact1" id="contact1" value="email" >
			<label for="contact1">Email</label><br>
			
			<input type="checkbox" name="contact2" id="contact2" value="phone" >
			<label for="contact2">Phone</label><br>

			<label>Package:</label><br>
				<input type="radio" name="package" id="package1" required value="Basic">
				<label for="package1" required >Basic</label>
				<br>

				<input type="radio" name="package" id="package2" required value="Premium">
				<label for="package2">Premium</label>
				
				<br>

			
			<label for="message" >Message</label><br>
			<textarea name="message" rows="5" id="message" placeholder="Type your message here." ></textarea>

			<br>
			<button type="submit">Send Inquiry</button><br>
			<!-- Creates a button to reset the form data -->
			<button type="reset">Reset</button>

	</form>
</section>	

</main>

</body>
</html>